cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ross Burton <ross.bur...@mail.com>
Subject Re: [C2] SVG Serializer - new CSIRO release
Date Fri, 13 Oct 2000 06:53:00 GMT
"Timm, Sean" wrote:
> 
> Has it been verified that it requires JDK 1.3?  Their homepage states the
> following:
> 
> "It is written in Java and requires Java 1.2 or higher (we develop using
> 1.3). "
> 
> I haven't looked at the source, so maybe they just haven't updated their
> homepage, or maybe it will work, after all.

I went on what xmlhack.com said - I'm sure they stated the JDK 1.3
requirement.  I'm leaving for work in 20 minutes so I can't check it
now, but I'll try to quickly tonight.  If anyone out there with JDK 1.2
wants to get the latest SVG Toolkit and test it, you're welcome!  :-)

Ross Burton

Mime
View raw message